

.r-tabs {
	position: relative;
}

.r-tabs .r-tabs-nav {
	border-bottom: 1px solid #ccc;

}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	top: 1px;

}

.r-tabs .r-tabs-nav .r-tabs-anchor {
	background: #4C6E4C;
	margin-bottom: 3px;
	padding: 10px 12px;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	
	font-weight: bold;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin-top:-15px;
}

.r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: #fff;
	margin-bottom: -1px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.r-tabs .r-tabs-nav a:hover, a:focus { 
    background-color:#9C9FA2;
    padding: 10px 12px;
	background-image: none;
	background-image: none; 
	background-image: none;
	border-width: 0;
}


.r-tabs .r-tabs-accordion-title a {color:#FBF3F3;}
.r-tabs .r-tabs-accordion-title a:hover, a:focus {color:#0E0E0E;}
.r-tabs .r-tabs-accordion-title a:hover, a:active {color:#373636;}


.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	background-color: #7BA27B;
}



.r-tabs .r-tabs-panel {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 15px;
	width:100%;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #4B603B;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 3px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}



.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #7A8C73;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 0;
}

@media only screen and (max-width: 481px) {
	.r-tabs .r-tabs-panel {
		width:95%;
		float:left;
	}

}
@media only screen and (max-width:360px){
.r-tabs .r-tabs-panel {
		width:90%;
		float:left;
	}


}
@media only screen and (min-width: 481px) and (max-width:767px) {
	.r-tabs .r-tabs-panel {
		width:97%;
		float:left;
	}
	

}
@media only screen and (min-width: 768px) and (max-width:820px) {
		.r-tabs .r-tabs-panel {
		width:100%;
		float:left;
	}

}